Benjamin Rose - Admin - Bug #7342

Edit project > Field name and value are overlapping.
08/28/2023 03:19 PM - Shubham J

Status: Closed Start date: 08/28/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202308281519-wkmt4.png

History

#1 - 08/28/2023 06:02 PM - Rashi K

- Status changed from New to Resolved

#2 - 09/05/2023 05:51 PM - Shubham J

- Status changed from Resolved to Closed
